### Name: svykm
### Title: Estimate survival function.
### Aliases: svykm plot.svykm plot.svykmlist lines.svykm quantile.svykm
### Keywords: survey survival

### ** Examples

data(pbc, package="survival")

biasmodel<-glm(I(trt>0)~age*edema,data=pbc)
pbc$randprob<-fitted(biasmodel)

dpbc<-svydesign(id=~1, prob=~randprob, strata=~edema, data=subset(pbc,trt>0))

s1<-svykm(Surv(time,status)~1, design=dpbc)
s2<-svykm(Surv(time,status)~I(bili>6), design=dpbc)

plot(s1)
plot(s2)
plot(s2, lwd=2, pars=list(lty=c(1,2),col=c("purple","forestgreen")))

quantile(s1, probs=c(0.9,0.75,0.5,0.25,0.1))




